Bug 800417 - [abrt] vinagre-3.2.1-2.fc16: gtk_builder_get_object: Process /usr/bin/vinagre was killed by signal 11 (SIGSEGV)
[abrt] vinagre-3.2.1-2.fc16: gtk_builder_get_object: Process /usr/bin/vinagre...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: vinagre (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
abrt_hash:45f6734fa9e9227bf142cebb0ca...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-06 08:18 EST by Chen_Min_Chin
Modified: 2013-02-13 07:28 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 07:28:30 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (12.29 KB, text/plain)
2012-03-06 08:18 EST, Chen_Min_Chin
no flags Details
File: build_ids (5.29 KB, text/plain)
2012-03-06 08:18 EST, Chen_Min_Chin
no flags Details
File: maps (58.07 KB, text/plain)
2012-03-06 08:18 EST, Chen_Min_Chin
no flags Details
File: backtrace (30.81 KB, text/plain)
2012-03-06 08:18 EST, Chen_Min_Chin
no flags Details

  None (edit)
Description Chen_Min_Chin 2012-03-06 08:18:20 EST
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        vinagre
comment:        try press ctrl+d.
crash_function: gtk_builder_get_object
executable:     /usr/bin/vinagre
kernel:         3.2.7-1.fc16.x86_64
pid:            7538
pwd:            /home/chen
reason:         Process /usr/bin/vinagre was killed by signal 11 (SIGSEGV)
time:           Tue 06 Mar 2012 09:01:14 PM CST
uid:            1000
username:       chen
xsession_errors: 

backtrace:      Text file, 31548 bytes
build_ids:      Text file, 5412 bytes
dso_list:       Text file, 12587 bytes
maps:           Text file, 59467 bytes

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=localhost.localdomain
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=d2e5094961feed9d69a38add00000014-1331030815.536725-1445379611
:QTDIR=/usr/lib/qt-3.3
:GNOME_KEYRING_CONTROL=/tmp/keyring-ReDeBA
:QTINC=/usr/lib/qt-3.3/include
:IMSETTINGS_MODULE=IBus
:USER=chen
:USERNAME=chen
:MAIL=/var/spool/mail/chen
:PATH=/usr/lib/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/chen/.local/bin:/home/chen/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/chen
:XMODIFIERS=@im=ibus
:GNOME_KEYRING_PID=1530
:LANG=en_US.UTF-8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/chen
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=chen
:QTLIB=/usr/lib/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-SoLSsalkFj,guid=914f54c8f0297909c4d898a600000044
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/chen
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-chen-4o3XW0/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1534,unix/unix:/tmp/.ICE-unix/1534
:GPG_AGENT_INFO=/tmp/keyring-ReDeBA/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-ReDeBA/ssh
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:DESKTOP_STARTUP_ID=gnome-shell-1701-localhost.localdomain-vinagre-6_TIME8087241
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/vinagre.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=7538

smolt_data:
:
:
:General
:=================================
:UUID: 0536ad58-9ada-4389-8c0f-1fc8c626d210
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: x86_64
:BogoMIPS: 4389.28
:CPU Vendor: GenuineIntel
:CPU Model: Pentium(R) Dual-Core CPU       T4400  @ 2.20GHz
:CPU Stepping: 10
:CPU Family: 6
:CPU Model Num: 23
:Number of CPUs: 2
:CPU Speed: 2200
:System Memory: 3954
:System Swap: 5087
:Vendor: Acer
:System: Aspire 4736Z V2.08
:Form factor: Notebook
:Kernel: 3.2.7-1.fc16.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:10816:4133:608) pci, None, HOST/PCI, Mobile 4 Series Chipset Memory Controller Hub
:(32902:10817:4133:608) pci, pcieport, PCI/PCI, Mobile 4 Series Chipset PCI Express Graphics Port
:(5772:42:6706:774) pci, ath9k, NETWORK, AR928X Wireless Network Adapter (PCI-Express)
:(32902:10544:4133:608) pci, i801_smbus, SERIAL, 82801I (ICH9 Family) SMBus Controller
:(32902:10537:4133:608) pci, ahci, STORAGE, ICH9M/M-E SATA AHCI Controller
:(32902:10521:4133:608) pci, None, PCI/ISA, ICH9M LPC Interface Controller
:(32902:10546:4133:608) pci, None, NONE, 82801I (ICH9 Family) Thermal Subsystem
:(32902:9288:4133:608) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:10549:4133:608) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #2
:(32902:10548:4133:608) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #1
:(32902:10553:4133:608) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #6
:(32902:10550:4133:608) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #3
:(6523:9091:4133:608) pci, jmb38x_ms, BASE, MS Host Controller
:(6523:9089:4133:608) pci, None, BASE, Standard SD Host Controller
:(32902:10554:4133:608) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #1
:(32902:10556:4133:608) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #2
:(32902:10564:4133:608) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 3
:(32902:10560:4133:608) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 1
:(32902:10562:4133:608) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 2
:(32902:10568:4133:608) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 5
:(32902:10558:4133:608) pci, snd_hda_intel, MULTIMEDIA, 82801I (ICH9 Family) HD Audio Controller
:(32902:10551:4133:608) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #4
:(32902:10552:4133:608) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #5
:(4318:1772:4133:608) pci, nouveau, VIDEO, G98M [GeForce G 105M]
:(6523:9092:4133:608) pci, None, BASE, xD Host Controller
:(6505:4195:4133:608) pci, atl1c, ETHERNET, AR8131 Gigabit Ethernet
:(6523:9090:4133:608) pci, sdhci-pci, BASE, SD/MMC Host Controller
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/VolGroup-LogVol02 / ext4 4096 4096 13092026 10261077 10130055 3276800 3010459 3010459
:/dev/sda2 /boot ext4 1024 1024 508745 393626 368026 128016 127737 127737
:/dev/mapper/VolGroup-lv_home /home ext4 4096 4096 63528600 27896191 24716057 15900672 15779736 15779736
:

var_log_messages:
:Mar  6 21:00:27 localhost kernel: [ 8080.089203] vinagre[7493]: segfault at ffffffffb0008a30 ip 0000003aad88f7e6 sp 00007fff9917db90 error 4 in libgtk-3.so.0.200.3[3aad800000+43b000]
:Mar  6 21:00:28 localhost abrt[7506]: Saved core dump of pid 7493 (/usr/bin/vinagre) to /var/spool/abrt/ccpp-2012-03-06-21:00:27-7493 (46981120 bytes)
:Mar  6 21:01:14 localhost kernel: [ 8127.386959] vinagre[7538]: segfault at 78008a80 ip 0000003aad88f7e6 sp 00007fff9f8287b0 error 4 in libgtk-3.so.0.200.3[3aad800000+43b000]
:Mar  6 21:01:15 localhost abrt[7578]: Saved core dump of pid 7538 (/usr/bin/vinagre) to /var/spool/abrt/ccpp-2012-03-06-21:01:14-7538 (47120384 bytes)
Comment 1 Chen_Min_Chin 2012-03-06 08:18:26 EST
Created attachment 567945 [details]
File: dso_list
Comment 2 Chen_Min_Chin 2012-03-06 08:18:28 EST
Created attachment 567946 [details]
File: build_ids
Comment 3 Chen_Min_Chin 2012-03-06 08:18:30 EST
Created attachment 567947 [details]
File: maps
Comment 4 Chen_Min_Chin 2012-03-06 08:18:32 EST
Created attachment 567948 [details]
File: backtrace
Comment 5 Fedora End Of Life 2013-01-16 07:15:40 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Fedora End Of Life 2013-02-13 07:28:33 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.